/// <reference types="react" />
declare const _default: {
    SoundDefault16: import("react").FC<import("../../IconBase.types").IconProps>;
    SoundHigh16: import("react").FC<import("../../IconBase.types").IconProps>;
    SoundOff16: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
